.w3-hoverable2 tbody tr:hover,.w3-ul.w3-hoverable2 li:hover{background-color:rgb(243, 255, 221)}.w3-centered tr th,.w3-centered tr td{text-align:center}
.w3-lightlightgrey {background-color: #00000005;}
.w3-text-deep-blue,.w3-hover-text-deep-blue:hover{color:#0f72c4!important}
.outer-block { 
    color: blue;
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
}
.recents1{
    width:100%;
}
.outer2{
    -moz-column-count: 4;
    -webkit-column-count: 4;
    column-count: 4;
}
.items { 
    display: inline-block;
    margin: 0 0 1.5em;
    width: 100%;
}
@media (max-width:600px){
    .outer-block { 
        /* display: flex; */
        color: blue;
        -moz-column-count: 2;
        column-count: 2;
        -moz-column-gap: 1em;
        column-gap: 1em;
        -webkit-column-count: 2;
        -webkit-column-gap: 1em;
        /* -webkit-perspective:1; */
    }
    .items { 
        display: inline-block;
        margin: 0 0 1em;
        width: 100%;
    }
}
@media (max-width:1025px){
    .w3-twothird2{width:100%!important}
}
